/***** FOOTER *****/
#footer{
	clear:both;
	/* text-align:center; */
	position:relative;
	width:992px;
	height: 50px;
	
}

#footer_links {
	margin-left: 211px;
	width: 781px;
	margin-top: 12px;
}

.blank #footer_links {
	margin-left: 0px;
	width: 992px;
}

#footer #bottom_utilities{
	text-align:center; 
	margin:5px 0;
}

#footer #bottom_utilities li{
	display:inline;
	color:#006699;
	font-size:12px;
	}

#footer #bottom_utilities li a{
	text-decoration:none;
	color:#006699;
}

#footer #bottom_utilities li a:hover{
	text-decoration:underline;
	}

#footer #secondary_bottom_utls{
	text-align:center;
	margin:5px 0;
	font-size:11px;
	color:#333;
	}

#footer #secondary_bottom_utls li{
	display:inline;
}

#footer #secondary_bottom_utls li a{
	text-decoration:none;
	color:#333;
}

#footer #secondary_bottom_utls li a:hover{
	text-decoration:underline;
	}

#copyright{
	text-align:center;
	color:#666666;
	font-size:11px;
}
